package com.yihu.hos.standard.model.standard.resultModel;

import com.yihu.hos.web.framework.model.Result;

/**
 * Created by lingfeng on 2016/4/22.
 */
public class StandardParamResultModel extends Result {
    String code;
    String orgCode;

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getOrgCode() {
        return orgCode;
    }

    public void setOrgCode(String orgCode) {
        this.orgCode = orgCode;
    }
}
